匿名用户 提问于 2015-11-09

现在默认装了最高版本的nginx 但我测试发现对thinkphp pathinfo支持有问题。旧的没有发现有这个问题,请问如何降级

2 答案

发布
匿名用户 2015-11-10

cd oneinstack
./upgrade.sh
输入1回车
填写你要的版本号,回车,等待!
 

#1
发布
管理员 2015-11-10

thinkphp有什么问题?

#2

请登录或者 注册 来提交答案